[TManu_Printing_DocuFrm]
Line0='object Manu_Printing_DocuFrm: TManu_Printing_DocuFrm'
Line1='  Left = 0'
Line2='  Top = 0'
Line3='  object DBGridEh3: TDBGridEh'
Line4='    Columns.__Item0.Width = 35'
Line5='    Columns.__Item1.Width = 94'
Line6='    Columns.__Item2.Width = 30'
Line7='    Columns.__Item3.Width = 100'
Line8='    Columns.__Item4.Width = 200'
Line9='    Columns.__Item5.Width = 200'
Line10='    Columns.__Item6.Width = 255'
Line11='    Columns.__Item7.Width = 118'
Line12='    Columns.__Item8.Width = 78'
Line13='  end'
Line14='  object HidePageC: TPageControl'
Line15='    object TabSheet1: TTabSheet'
Line16='      object DBGridEh1: TDBGridEh'
Line17='        Columns.__Item0.Width = 15'
Line18='        Columns.__Item1.Width = 140'
Line19='        Columns.__Item2.Width = 59'
Line20='        Columns.__Item3.Width = 55'
Line21='        Columns.__Item4.Width = 61'
Line22='        Columns.__Item5.Width = 61'
Line23='        Columns.__Item6.Width = 54'
Line24='        Columns.__Item7.Width = 304'
Line25='        Columns.__Item8.Width = 51'
Line26='        Columns.__Item9.Width = 88'
Line27='        Columns.__Item10.Width = 58'
Line28='        Columns.__Item11.Width = 29'
Line29='        Columns.__Item12.Width = 64'
Line30='        Columns.__Item13.Width = 79'
Line31='        Columns.__Item14.Width = 64'
Line32='        Columns.__Item15.Width = 64'
Line33='        Columns.__Item16.Width = 38'
Line34='        Columns.__Item17.Width = 70'
Line35='        Columns.__Item18.Width = 64'
Line36='        Columns.__Item19.Width = 64'
Line37='        Columns.__Item20.Width = 64'
Line38='        Columns.__Item21.Width = 75'
Line39='        Columns.__Item22.Width = 78'
Line40='        Columns.__Item23.Width = 64'
Line41='        Columns.__Item24.Width = 64'
Line42='        Columns.__Item25.Width = 64'
Line43='        Columns.__Item26.Width = 64'
Line44='      end'
Line45='    end'
Line46='  end'
Line47='end'
[TStora_RecMater_DocuFrm]
Line0='object Stora_RecMater_DocuFrm: TStora_RecMater_DocuFrm'
Line1='  object HidePageC: TPageControl'
Line2='    object TabSheet1: TTabSheet'
Line3='      object DBGridEh1: TDBGridEh'
Line4='        Columns.__Item0.Width = 15'
Line5='        Columns.__Item1.Width = 29'
Line6='        Columns.__Item2.Width = 81'
Line7='        Columns.__Item3.Width = 114'
Line8='        Columns.__Item4.Width = 60'
Line9='        Columns.__Item5.Width = 60'
Line10='        Columns.__Item6.Width = 56'
Line11='        Columns.__Item7.Width = 35'
Line12='        Columns.__Item8.Width = 108'
Line13='        Columns.__Item9.Width = 30'
Line14='        Columns.__Item10.Width = 304'
Line15='        Columns.__Item11.Width = 57'
Line16='        Columns.__Item12.Width = 57'
Line17='        Columns.__Item13.Width = 59'
Line18='        Columns.__Item14.Width = 84'
Line19='        Columns.__Item15.Width = 304'
Line20='        Columns.__Item16.Width = 304'
Line21='        Columns.__Item17.Width = 304'
Line22='        Columns.__Item18.Width = 67'
Line23='      end'
Line24='    end'
Line25='  end'
Line26='end'
[TMarket_DeliverGoods_DocuFrm]
Line0='object Market_DeliverGoods_DocuFrm: TMarket_DeliverGoods_DocuFrm'
Line1='  object HidePageC: TPageControl'
Line2='    object TabSheet1: TTabSheet'
Line3='      object DBGridEh1: TDBGridEh'
Line4='        Columns.__Item0.Width = 15'
Line5='        Columns.__Item1.Width = 60'
Line6='        Columns.__Item2.Width = 141'
Line7='        Columns.__Item3.Width = 65'
Line8='        Columns.__Item4.Width = 304'
Line9='        Columns.__Item5.Width = 304'
Line10='        Columns.__Item6.Width = 60'
Line11='        Columns.__Item7.Width = 59'
Line12='        Columns.__Item8.Width = 30'
Line13='        Columns.__Item9.Width = 60'
Line14='        Columns.__Item10.Width = 60'
Line15='        Columns.__Item11.Width = 55'
Line16='        Columns.__Item12.Width = 60'
Line17='        Columns.__Item13.Width = 60'
Line18='        Columns.__Item14.Width = 102'
Line19='        Columns.__Item15.Width = 30'
Line20='        Columns.__Item16.Width = 65'
Line21='      end'
Line22='    end'
Line23='  end'
Line24='end'
[TManu_Printing_DocuFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Manu_Printing_DocuFrm: TManu_Printing_DocuFrm'
Line1='  Left = 0'
Line2='  Top = 0'
Line3='  object DBGridEh3: TDBGridEh'
Line4='    Columns.__Item0.Width = 35'
Line5='    Columns.__Item1.Width = 94'
Line6='    Columns.__Item2.Width = 30'
Line7='    Columns.__Item3.Width = 100'
Line8='    Columns.__Item4.Width = 200'
Line9='    Columns.__Item5.Width = 200'
Line10='    Columns.__Item6.Width = 255'
Line11='    Columns.__Item7.Width = 118'
Line12='    Columns.__Item8.Width = 78'
Line13='  end'
Line14='  object HidePageC: TPageControl'
Line15='    object TabSheet1: TTabSheet'
Line16='      object DBGridEh1: TDBGridEh'
Line17='        Columns.__Item0.Width = 15'
Line18='        Columns.__Item1.Width = 140'
Line19='        Columns.__Item2.Width = 59'
Line20='        Columns.__Item3.Width = 55'
Line21='        Columns.__Item4.Width = 61'
Line22='        Columns.__Item5.Width = 61'
Line23='        Columns.__Item6.Width = 54'
Line24='        Columns.__Item7.Width = 182'
Line25='        Columns.__Item8.Width = 51'
Line26='        Columns.__Item9.Width = 62'
Line27='        Columns.__Item10.Width = 58'
Line28='        Columns.__Item11.Width = 29'
Line29='        Columns.__Item12.Width = 64'
Line30='        Columns.__Item13.Width = 79'
Line31='        Columns.__Item14.Width = 64'
Line32='        Columns.__Item15.Width = 64'
Line33='        Columns.__Item16.Width = 64'
Line34='        Columns.__Item17.Width = 70'
Line35='        Columns.__Item18.Width = 64'
Line36='        Columns.__Item19.Width = 64'
Line37='        Columns.__Item20.Width = 64'
Line38='        Columns.__Item21.Width = 64'
Line39='        Columns.__Item22.Width = 64'
Line40='        Columns.__Item23.Width = 64'
Line41='        Columns.__Item24.Width = 64'
Line42='        Columns.__Item25.Width = 64'
Line43='        Columns.__Item26.Width = 64'
Line44='      end'
Line45='    end'
Line46='  end'
Line47='end'
[TManu_OutProcess_DocuFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Manu_OutProcess_DocuFrm: TManu_OutProcess_DocuFrm'
Line1='  object HidePageC: TPageControl'
Line2='    object TabSheet1: TTabSheet'
Line3='      object DBGridEh1: TDBGridEh'
Line4='        Columns.__Item0.Width = 15'
Line5='        Columns.__Item1.Width = 120'
Line6='        Columns.__Item2.Width = 129'
Line7='        Columns.__Item3.Width = 113'
Line8='        Columns.__Item4.Width = 80'
Line9='        Columns.__Item5.Width = 81'
Line10='        Columns.__Item6.Width = 84'
Line11='        Columns.__Item7.Width = 60'
Line12='        Columns.__Item8.Width = 57'
Line13='        Columns.__Item9.Width = 55'
Line14='        Columns.__Item10.Width = 57'
Line15='        Columns.__Item11.Width = 28'
Line16='        Columns.__Item12.Width = 46'
Line17='        Columns.__Item13.Width = 57'
Line18='        Columns.__Item14.Width = 159'
Line19='      end'
Line20='    end'
Line21='  end'
Line22='end'
[TStora_RecMater_DocuFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Stora_RecMater_DocuFrm: TStora_RecMater_DocuFrm'
Line1='  object HidePageC: TPageControl'
Line2='    object TabSheet1: TTabSheet'
Line3='      object DBGridEh1: TDBGridEh'
Line4='        Columns.__Item0.Width = 15'
Line5='        Columns.__Item1.Width = 29'
Line6='        Columns.__Item2.Width = 81'
Line7='        Columns.__Item3.Width = 114'
Line8='        Columns.__Item4.Width = 60'
Line9='        Columns.__Item5.Width = 60'
Line10='        Columns.__Item6.Width = 56'
Line11='        Columns.__Item7.Width = 35'
Line12='        Columns.__Item8.Width = 60'
Line13='        Columns.__Item9.Width = 30'
Line14='        Columns.__Item10.Width = 304'
Line15='        Columns.__Item11.Width = 57'
Line16='        Columns.__Item12.Width = 57'
Line17='        Columns.__Item13.Width = 59'
Line18='        Columns.__Item14.Width = 84'
Line19='        Columns.__Item15.Width = 304'
Line20='        Columns.__Item16.Width = 304'
Line21='        Columns.__Item17.Width = 304'
Line22='        Columns.__Item18.Width = 67'
Line23='      end'
Line24='    end'
Line25='  end'
Line26='end'
[TPurc_Order_DocuFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Purc_Order_DocuFrm: TPurc_Order_DocuFrm'
Line1='  object HidePageC: TPageControl'
Line2='    object TabSheet1: TTabSheet'
Line3='      object DBGridEh1: TDBGridEh'
Line4='        Columns.__Item0.Width = 15'
Line5='        Columns.__Item1.Width = 15'
Line6='        Columns.__Item2.Width = 71'
Line7='        Columns.__Item3.Width = 125'
Line8='        Columns.__Item4.Width = 73'
Line9='        Columns.__Item5.Width = 304'
Line10='        Columns.__Item6.Width = 60'
Line11='        Columns.__Item7.Width = 30'
Line12='        Columns.__Item8.Width = 53'
Line13='        Columns.__Item9.Width = 29'
Line14='        Columns.__Item10.Width = 52'
Line15='        Columns.__Item11.Width = 57'
Line16='        Columns.__Item12.Width = 43'
Line17='        Columns.__Item13.Width = 60'
Line18='        Columns.__Item14.Width = 37'
Line19='      end'
Line20='    end'
Line21='  end'
Line22='end'
[TPurc_InStorage_DocuFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Purc_InStorage_DocuFrm: TPurc_InStorage_DocuFrm'
Line1='  object HidePageC: TPageControl'
Line2='    object TabSheet1: TTabSheet'
Line3='      object DBGridEh1: TDBGridEh'
Line4='        Columns.__Item0.Width = 15'
Line5='        Columns.__Item1.Width = 15'
Line6='        Columns.__Item2.Width = 60'
Line7='        Columns.__Item3.Width = 94'
Line8='        Columns.__Item4.Width = 54'
Line9='        Columns.__Item5.Width = 53'
Line10='        Columns.__Item6.Width = 55'
Line11='        Columns.__Item7.Width = 47'
Line12='        Columns.__Item8.Width = 30'
Line13='        Columns.__Item9.Width = 59'
Line14='        Columns.__Item10.Width = 37'
Line15='        Columns.__Item11.Width = 23'
Line16='        Columns.__Item12.Width = 48'
Line17='        Columns.__Item13.Width = 60'
Line18='        Columns.__Item14.Width = 60'
Line19='        Columns.__Item15.Width = 57'
Line20='        Columns.__Item16.Width = 60'
Line21='      end'
Line22='    end'
Line23='  end'
Line24='end'
[TMarket_DeliverGoods_DocuFrm{00000000-0000-0000-0000-000000000000}]
Line0='object Market_DeliverGoods_DocuFrm: TMarket_DeliverGoods_DocuFrm'
Line1='  object HidePageC: TPageControl'
Line2='    object TabSheet1: TTabSheet'
Line3='      object DBGridEh1: TDBGridEh'
Line4='        Columns.__Item0.Width = 15'
Line5='        Columns.__Item1.Width = 60'
Line6='        Columns.__Item2.Width = 141'
Line7='        Columns.__Item3.Width = 65'
Line8='        Columns.__Item4.Width = 304'
Line9='        Columns.__Item5.Width = 141'
Line10='        Columns.__Item6.Width = 60'
Line11='        Columns.__Item7.Width = 59'
Line12='        Columns.__Item8.Width = 30'
Line13='        Columns.__Item9.Width = 60'
Line14='        Columns.__Item10.Width = 60'
Line15='        Columns.__Item11.Width = 55'
Line16='        Columns.__Item12.Width = 60'
Line17='        Columns.__Item13.Width = 60'
Line18='        Columns.__Item14.Width = 102'
Line19='        Columns.__Item15.Width = 30'
Line20='        Columns.__Item16.Width = 65'
Line21='      end'
Line22='    end'
Line23='  end'
Line24='end'
